body {
background: #ebebeb;
background-image:url(../images/bgfootiegame.png);
background-attachment:fixed;
}

a img {
border: 0px solid #FFFFFF;
}

.a {
font-weight:bold;
text-decoration:none;
color:#003399;
}

.a:hover {
font-weight:bold;
text-decoration:underline;
}

p a {
font-weight:bold;
text-decoration:none;
color:#003399;
}

p a:hover {
font-weight:bold;
text-decoration:underline;
}

.formopciones {
position:relative;
width:100%;
margin: 0px 0px 0px 0px;
padding: 3px 5px 3px 5px;
}

.formventana {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

label {
position:relative;
color: #115511;
width:35%;
text-align:left;
padding: 0 5px 0 5px;
font-weight:bold;
}

select {
position:relative;
}

#title{
height:80px;
background:#227722 url(../images/bg-title-foo.png);
color:#FFFFFF;
font:35px Arial;
text-align: center;
}

.leyenda{
font: 10px Verdana, Arial, Helvetica, sans-serif;
}

.guiaforo{
font: 12px bold Verdana, Arial, Helvetica, sans-serif;
}

.texto{
font: 12px Verdana, Arial, Helvetica, sans-serif;
padding: 5px 0;
}

div.cuadrito{
	position:relative;
	float: left;
	width: 50px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	border: 0px solid #0066FF;
	text-align:center;
}

#anuncio{
margin:5px auto;
height:90px;
width:728px;
background-color:#eee;
}
#anuncio-v{
margin:5px auto;
height:120px;
width:750px;
}

.quote{
padding: 10px;
margin: 3px;
background-color:#DDDDAA;
border-style:solid;
border-width:1px;
border-color:#FFFFFF;
}

.quotenombre{
padding: 2px 0px 2px 15px;
font-weight: bold;
font-size: 10px;
}

.encabezamientopost{
background-color:#DDDDDD;
padding: 2px;
margin: 0px;
}

.error {
position:relative;
width:98%;
margin:5px auto;
background: #FDD1C5;
border-top: 2px solid #FBAB95;
border-bottom: 2px solid #FBAB95;
}

.textoerror {
color:#000000;
text-align:left;
font:14px Verdana;
padding: 2px 0px 4px 20px;
}

.cabeceraazul {
position:relative;
width:98%;
margin:2px auto;
font:12px Verdana;
line-height:25px;
background:url(../images/titulograndeazul.png) repeat-x;
}

.textocabecera {
color:#FFFFFF;
text-align:left;
font:20px Verdana;
padding: 0px 0px 2px 20px;
}

.boton {
border: 1px solid #000000;
cursor:pointer;
width:90px;
padding: 2px 3px 2px 3px;
font-weight:bold;
}

.boton120 {
border: 1px solid #000000;
cursor:pointer;
width:120px;
padding: 2px 3px 2px 3px;
font-weight:bold;
}

#marcadorflash{
margin: 5px 0 5px 35px;
height: 100px;
width:700px;
background-color:#DDDDDD;
}

#tactica{
margin: 5px 0 5px 35px;
height: 529px;
width:375px;
background-color:#DDDDDD;
}

.centered{
text-align:center;
}

.left{
text-align:left;
}

.right{
text-align:right;
}

.justified {
text-align:justify;
}

.bold{
font-weight:bold;
}

.backgverde {
background-color:#00FF66;
}

.backgrojo {
background-color:#FF3333;
}

.azuloscuro {
color:#000066;
}

.verde {
color:#009900;
}

.rojo {
color:#FF0000;
}

.clear{
clear:both;
}

.opciones {
	width:100%;
	background-color:#999999;
}

.margin10left {
margin: 0px 0px 0px 10px;
}

.textolargo {
text-align:justify;
margin-bottom:9px;
}

/* tabs resumen*/
.ui-tabs .ui-tabs-nav {
margin: 0;
padding: 3px 5px 0px 5px;
}
#tabs .cajacontenido {padding-top:0}
#tabs .cajacontenido .tabla3 {margin: 0}
.ui-helper-reset {
margin: 0;
padding: 0;
border: 0;
outline: 0;
line-height: 1.3;
text-decoration: none;
font-size: 100%;
list-style: none;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
content: "";
display: table;
border-collapse: collapse;
}
.ui-helper-clearfix:after {
clear: both;
}
.ui-tabs .ui-tabs-nav li {
list-style: none;
float: left;
position: relative;
top: 0;
margin: 1px .2em 0 0;
border-bottom-width: 0;
padding: 0;
white-space: nowrap;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
margin-bottom: -1px;
padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li {
list-style: none;
float: left;
position: relative;
top: 0;
margin: 1px .2em 0 0;
border-bottom-width: 0;
padding: 0;
white-space: nowrap;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
border: 1px solid #aaa;
background: #ccc !important;
font-weight: normal;
color: #212121;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
border: 1px solid #d3d3d3;
background: #fff;
font-weight: normal;
color: #555;
}
.ui-tabs .ui-tabs-nav li a {
float: left;
padding: 0.4em 4.9em;
text-decoration: none;
}

.palmares-trofeos{text-align:center;font-size:0.7em;margin:4px;float:left;width:65px;height:95px}
.botadeoro-trofeos{text-align:center;font-size:0.8em;margin:10px 50px;float:left;width:140px;height:120px}

.bg-POR{border-right: 4px solid blue;}
.bg-DEF{border-right: 4px solid yellow;}
.bg-MED{border-right: 4px solid yellowgreen;}
.bg-DEL{border-right: 4px solid red;}
.text-color-green{color:green;}

tr.naranja td.bg-POR, tr.naranja td.bg-DEF, tr.naranja td.bg-MED, tr.naranja td.bg-DEL {background:none;}

@font-face {
font-family: 'cooper-black-std';
font-style: normal;
font-weight: normal;
src: local('cooper-black-std'), url('fonts/CooperBlack-Std.woff') format('woff');
}
@font-face {
font-family: 'Cooper Std Black Italic';
font-style: normal;
font-weight: normal;
src: local('Cooper Std Black Italic'), url('fonts/CooperBlack-StdItal.woff') format('woff');
}
.titulo-web{
font-family: cooper-black-std, serif;
font-size:172%;
padding:1%;
letter-spacing: 2px;
text-shadow: 0.02em 0.02em 0.02em #444;
}
.letter-oo{letter-spacing: -6px !important; padding:0px 10px 0px 0px}
.letter-net{font-size:30%;}

.left {float: left;}
.footer-bottom {border-top: 1px solid #efefef !important;padding-top: 20px;font: 12px Verdana;}
.copyright-info {width:32%;padding:1px;}
.footer-nav { width: 48%; padding: 1px; float: left !important;text-align: right;}
.design_telco {width: 19%;padding: 1px;text-align: right;}
.footer-bottom a{text-decoration:none !important;}
